Subject: Re: State of Washington
From: "Customer Service" <[email-masked]>
To: "Maureen Miller" <[email-masked]>
Date: Wed, 24 Sep 2008 16:07:24 -0400

Maureen,
The form has been completed and faxed over to their office.  If you would like I can have a copy mailed to you as well.  You should be able to contact them now.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Maureen Miller 
  To: [email-masked] 
  Sent: Wednesday, September 24, 2008 12:48 PM
  Subject: State of Washington

  Hi Mike,

  I am working with Rick on the forms for the State of Washington.  The return in question is the Combined Excise Tax Return and it includes the sales and use tax.  There was a change in the way the State of Washington is handling the sales tax.  As of July 1, 2008 they have changed how they handle the Sales of goods through the internet.   You are now responsible for collecting Washington Sales Tax as of July 1st.  

  We need to complete the filing of the Combined Excise Tax Return for the period ending March 31st and June 30th.  Since the change went into effect July 1st we may be able to file these returns as zero returns.  I would like to contact the Leah Stevens to discuss this with her.  I have attached a copy of the Confidential Tax Information Authorization for your signature.  Please have it signed and returned to me.

  I would also like to discuss with you the details that are needed for sales to customers in Washington as of July 1, 2008.   As of September 30, 2008 we are at another quarter end and will have to look into filing the return for the 3rd quarter.  Would you please give me a call when  you have a moment to discuss this?

  Thanks,

  Maureen

   

  Maureen A. Miller, C.P.A.

  Hall & Romkema

  3495 Coolidge Road

  East Lansing, MI 48823

  (517) 337-8900